html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template,
[hidden] {
  display: none;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: inherit;
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace,monospace;
  font-size: 1em;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
button,
input,
select,
textarea {
  font: inherit;
  margin: 0;
}
optgroup {
  font-weight: 700;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
/*normalize css */
p,
figure,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
body {
  font-family: 'SegoeUI', Arial, Helvetica, sans-serif;
  color: #010101;
  font-size: 14px;
}
p {
  color: #010101;
  font-size: 14px;
}
@font-face {
  font-family: 'SegoeUI';
  src: url('../fonts/SegoeUI.eot');
  src: local('☺'), url('../fonts/SegoeUI.woff') format('woff'), url('../fonts/SegoeUI.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI';
  src: url('../fonts/SegoeUI-SemiBold.eot');
  src: local('☺'), url('../fonts/SegoeUI-SemiBold.woff') format('woff'), url('../fonts/SegoeUI-SemiBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slick theme */
.slick-loading .slick-list {
  background: #fff url(../img/ajax-loader.gif) center center no-repeat;
}
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev {
  left: 0px;
}
.slick-prev[dir="rtl"] {
  left: auto;
  right: 0px;
}
.slick-next {
  right: 0px;
}
.slick-next[dir="rtl"] {
  left: 0px;
  right: auto;
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
/*begin general styles*/
* {
  box-sizing: border-box;
}
a,
button,
input,
textarea,
.js-svg {
  -webkit-transition: background .2s, border .2s, color .2s;
  -o-transition: background .2s, border .2s, color .2s;
  transition: background .2s, border .2s, color .2s;
}
html,
body {
  height: 100%;
}
body {
  overflow: hidden;
}
body.active {
  overflow: initial;
}
.preloader {
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background-color: #f3f3f3;
  z-index: 10;
}
.preloader__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -90px;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
.container {
  width: 1150px;
  margin: 0 auto;
}
.header {
  margin-bottom: 20px;
}
.top-header {
  background-color: #ebebeb;
  height: 42px;
  line-height: 42px;
}
.top-header__left {
  float: left;
  color: #606060;
}
.top-header__right {
  float: right;
}
.header-row {
  position: relative;
  padding-left: 20px;
  float: right;
  margin-left: 30px;
  color: #606060;
}
.header-row:after {
  content: "";
  position: absolute;
  top: 9px;
  left: 0;
  background-repeat: no-repeat;
}
.header-row--number:after {
  background-image: url(../img/phone.png);
  width: 14px;
  height: 22px;
}
.header-row--mail {
  padding-left: 30px;
}
.header-row--mail:hover{
  text-decoration:underline;
} 
.header-row--mail:after {
  background-image: url(../img/mail.png);
  width: 24px;
  height: 22px;
  left: 0px;
}
.bot-header {
  padding: 25px 0;
  height: 112px;
}
.logo {
  float: left;
  margin-right: 80px;
}
.menu {
  float: left;
  overflow: hidden;
  margin-top: 10px;
}
.menu li {
  float: left;
  margin-right: 25px;
}
.menu li a {
  color: #020202;
  line-height: 42px;
  text-transform: uppercase;
  position: relative;
}
.menu li a:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 50%;
  right: 50%;
  height: 1px;
  background-color: #020202;
  transition: all 0.35s ease-in-out;
}
.menu li a:hover:after {
  left: 0;
  right: 0;
}
.menu li.active a:after {
  left: 0;
  right: 0;
}
.menu li.main a {
  font-size: 0;
  width: 42px;
  height: 42px;
  background-image: url(../img/home.png);
  background-repeat: no-repeat;
  display: block;
}
.lang {
  float: right;
  border: 2px solid #ccc;
  width: 70px;
  height: 40px;
  border-radius: 4px;
  padding: 8px 15px;
  margin-top: 10px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
}
.lang--active {
  height: auto;
}
.lang__text {
  height: 25px;
}
.lang:hover {
  background-color: #f3f3f3;
}
.lang:after {
  content: "";
  position: absolute;
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 0 solid transparent;
  border-left-width: 5px;
  border-right-width: 5px;
  border-top: 7px solid #093c85;
}
.lang-list a {
  color: #000;
  display: block;
}
.lang-list a:hover {
  text-decoration: underline;
}
.lang-list a.active {
  display: none;
}
.slider-part {
  position: relative;
  margin-top: -20px;
}
.slider-part__line {
  background-color: #093c85;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 130px;
  background-color: rgba(9, 60, 133, 0.5);
  color: #fff;
}
.slider-part__line span {
  width: 600px;
  display: block;
  text-align: center;
  margin: 14px auto;
  font-weight: bold;
  font-size: 19px;
  line-height: 24px;
}
.sl-item {
  background-image: url(../img/backgoundimage.png);
  height: 450px;
  background-position: center;
  position: relative;
}
.slider-bot {
  width: 460px;
  margin: -55px auto 0 auto;
  height: 104px;
}
.slider-bot .slick-slide {
  outline: none;
}
.circle {
  position: relative;
  width: 101px;
  height: 101px;
  border-radius: 50%;
  margin-top: 4px;
  cursor: pointer;
}
.loader {
  position: relative;
  width: 101px;
  height: 101px;
  z-index: 2;
  top: 0;
}
.slick-current .loader-path {
  animation: dash 5s linear;
}
.circular-loader {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  transform: rotate(-90deg);
}
.circular-loader--main {
  z-index: 2;
}
.loader-path {
  stroke-dasharray: 1,200;
  stroke-dashoffset: 2;
}
.loader-path-blue {
  stroke-dasharray: 150,200;
  stroke-dashoffset: 2;
}
@keyframes dash {
  0% {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dasharray: 150,200;
    stroke-dashoffset: 5;
  }
}
.project-up {
  overflow: hidden;
  margin-bottom: 25px;
}
.project-up__heading {
  float: left;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
}
.project-up__link {
  float: right;
  display: block;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 8px 10px;
  color: #010101;
  height: 35px;
  text-transform: uppercase;
  font-size: 13px;
}
.project-up__link:hover {
  background-color: #f3f3f3;
}
.section {
  padding: 45px 0;
}
.section--grey {
  background-color: #f3f3f3;
}
.pr-ul {
  font-size: 0;
  margin-bottom: 25px;
  margin-right: -50px;
}
.pr-ul li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
}
.pr-ul--project li {
  margin-bottom: 25px;
}
.sert-ul {
  font-size: 0;
  margin-right: -20px;
}
.sert-ul li {
  display: inline-block;
  width: 25%;
  margin-bottom: 25px;
}
.sert-ul li a {
  display: block;
  margin-right: 20px;
}
.sert-ul li a img {
  max-width: 100%;
  display: block;
  border: 5px solid #fff;
  box-shadow: 0px 0px 3px #0000003b;
  margin-top: 2px;
  margin-left: 2px;
}
.project-mini {
  margin-right: 50px;
}
.project-mini__img {
  display: block;
  position: relative;
  margin-bottom: 12px;
  border-radius: 3px;
}
.project-mini__img img {
  display: block;
  max-width: 100%;
}
.project-mini__date {
  position: absolute;
  background-color: #093c85;
  color: #fff;
  top: 1px;
  left: 0;
  padding: 10px;
  font-size: 13px;
  border-top-left-radius: 3px;
}
.project-mini__heading {
  display: block;
  font-size: 14px;
  color: #010101;
}
.project-mini p {
  margin-bottom: 8px;
  text-align: justify;
}
.project-mini b{
  color:#093c85;
}
.strategy-left {
  float: left;
  width: 372px;
  position: relative;
  margin-right: 35px;
  height: 295px;
}
.st {
  position: absolute;
  opacity: 0;
}
.st.way--active {
  opacity: 1;
}
.st--1 {
  top: 0;
  left: 0;
  width: 185px;
  height: 257px;
  background-image: url(../img/st1.png);
  transition: 0.65s opacity ease-in-out 0s;
}
.st--2 {
  top: 92px;
  left: 122px;
  width: 164px;
  height: 182px;
  background-image: url(../img/st2.png);
  transition: 0.65s opacity ease-in-out 0.8s;
}
.st--3 {
  top: -2px;
  left: 267px;
  width: 109px;
  height: 258px;
  background-image: url(../img/st3.png);
  transition: 0.65s opacity ease-in-out 1.6s;
}
.st--4 {
  top: 195px;
  left: 245px;
  width: 88px;
  height: 102px;
  background-image: url(../img/st4.png);
  transition: 0.65s opacity ease-in-out 2.2s;
}
.strategy-text__heading {
  display: block;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 12px;
  text-transform: uppercase;
  padding-top: 26px;
}
.strategy-text p {
  margin-bottom: 16px;
}
.btn {
  display: inline-block;
  padding: 8px 18px;
  border: 2px solid #cccccc;
  text-transform: uppercase;
  font-size: 13px;
  color: #010101;
  border-radius: 4px;
}
.btn:hover {
  background-color: #fff;
}
.partner-slider {
  padding-top: 25px;
  padding-left: 40px;
  padding-right: 40px;
}
.partner-slider .slick-arrow {
  background-color: transparent;
  background-repeat: no-repeat;
  height: 37px;
  width: 20px;
}
.partner-slider .slick-prev {
  background-image: url(../img/arrow-left.png);
}
.partner-slider .slick-next {
  background-image: url(../img/arrow-right.png);
}
.partner-slider .slick-slide {
  outline: none;
}
.partner-img {
  padding: 0 15px;
}
.partner-img img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
/*end main page*/
/*begin about*/
.m-heading {
  display: block;
  margin-bottom: 16px;
  text-transform: uppercase;
}
.about {
  margin-bottom: 35px;
}
.about p {
  margin-bottom: 10px;
  line-height: 20px;
  text-align: justify;
}
.about ul {
  list-style: disc;
  padding-left: 16px;
}
.about ul li {
  margin-bottom: 8px;
}
.company-numbers {
  background-image: url(../img/about-numbers.png);
  height: 260px;
  position: relative;
  background-position: center;
  background-attachment: fixed;
}
.company-numbers__heading {
  display: block;
  color: #fff;
  text-align: center;
}
.company-numbers:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.company-numbers:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../img/kletka.png);
  opacity: 0.06;
}
.company-numbers .container {
  position: relative;
  z-index: 3;
  padding: 32px 0;
}
.company-numbers__heading {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 25px;
}
.number-ul {
  font-size: 0;
  list-style: none;
  text-align: center;
}
.number-ul li {
  display: inline-block;
  width: 16.66%;
  vertical-align: top;
}
.c-number {
  font-size: 14px;
  color: #fff;
  margin: 0 auto;
  width: 160px;
}
.c-number__number {
  display: block;
  line-height: 54px;
  margin-bottom: 6px;
  font-size: 54px;
  font-weight: bold;
  margin-left: -5px;
}
.c-number__text {
  font-size: 14px;
  color: #fff;
  display: block;
}
.benefits {
  padding: 35px 0 10px 0;
}
.benefits__heading {
  display: block;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 35px;
}
.ben-ul {
  font-size: 0;
  margin-right: -25px;
}
.ben-ul li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
}
.benefit {
  font-size: 13px;
  margin-right: 25px;
  text-align: center;
}
.benefit-img {
  height: 87px;
  margin: 0 auto 15px auto;
  background-repeat: no-repeat;
  background-image: url(../img/benefits.jpg);
}
.benefit-img--1 {
  width: 80px;
}
.benefit-img--2 {
  width: 88px;
  background-position: top 0 left -138px;
}
.benefit-img--3 {
  width: 88px;
  background-position: top 0 left -312px;
}
.benefit-img--4 {
  width: 88px;
  background-position: top 0 left -485px;
}
/*end about*/
/*begin services*/
.service-ul {
  font-size: 0;
  margin-right: -35px;
}
.service-ul > li {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
.service {
  margin-right: 35px;
  margin-bottom: 40px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-color: #f6f6f6;
  min-height: 420px;
}
.service__img {
  width: 200px;
  height: 550px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.service__img img {
  display: block;
}
.service-text {
  position: relative;
  z-index: 2;
  display: block;
  padding: 15px 20px 20px 210px;
}
.service-text__heading {
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
  color: #093c85;
}
.service-text p {
  margin-bottom: 10px;
}
.circle-ul {
  list-style: disc;
  padding-left: 16px;
}
.circle-ul li {
  font-size: 14px;
  margin-bottom: 4px;
}
.circle-ul li:last-child {
  margin-bottom: 0;
}
/*end services*/
/*begin contacts*/
.contact-part {
  overflow: hidden;
  margin-bottom: 35px;
}
.contact-part__map {
  float: left;
  width: 570px;
  height: 350px;
  background-color: #f3f3f3;
}
.contact-text {
  float: right;
  width: 540px;
}
.cont-ul__li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 17px;
}
.cont-ul__li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
}
.cont-ul__li--adress:after {
  width: 20px;
  height: 22px;
  background-image: url(../img/map.jpg);
}
.cont-ul__li--number:after {
  width: 20px;
  top: 2px;
  height: 22px;
  background-image: url(../img/phone.jpg);
}
.cont-ul__li--mail:after {
  top: 3px;
  width: 20px;
  height: 22px;
  background-image: url(../img/envelope.jpg);
}
.mob-start {
  display: none;
  width: 33px;
  height: 22px;
  margin-top: 20px;
  right: 0;
  cursor: pointer;
  position: relative;
}
.mob-start span {
  position: absolute;
  left: 0;
  width: 30px;
  height: 1px;
  display: block;
  background-color: #113184;
  border: 1px solid #113184;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.mob-start .menu1 {
  top: 0;
}
.mob-start .menu2 {
  top: 10px;
}
.mob-start .menu3 {
  top: 20px;
}
.mob-start:hover .menu1 {
  top: 2px;
}
.mob-start:hover .menu3 {
  top: 18px;
}
.mob-start--active .menu2 {
  left: -20px;
  opacity: 0;
}
.mob-start--active .menu1,
.mob-start--active:hover .menu1 {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.mob-start--active .menu3,
.mob-start--active:hover .menu3 {
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.footer {
  background-color: #ebebeb;
  height: 64px;
  line-height: 64px;
}
.created {
  float: right;
  display: block;
  position: relative;
  padding-right: 135px;
  color: #505050;
  text-decoration: underline;
}
.created:after {
  content: "";
  position: absolute;
  right: -45px;
  top: 10px;
  width: 164px;
  height: 42px;
  background-image: url(../img/astana.png);
  background-repeat: no-repeat;
}
@media (max-width: 1200px) {
  .container {
    width: 940px;
  }
  .logo {
    margin-right: 48px;
  }
  .menu li {
    margin-right: 16px;
  }
  .menu li a {
    font-size: 13px;
  }
  .menu li.main a {
    font-size: 0;
  }
  .pr-ul {
    margin-right: -30px;
  }
  .project-mini {
    margin-right: 30px;
  }
  .contact-part__map {
    width: 540px;
  }
  .contact-text {
    width: 360px;
  }
}
@media (max-width: 980px) {
  .container {
    width: 760px;
  }
  .sl-item {
    height: 410px;
  }
  .menu-part {
    position: fixed;
    left: -300px;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 220px;
    background-color: #fff;
    margin-top: 0;
    z-index: 5;
    padding: 30px;
    transition: left 0.5s ease-in-out;
    overflow: hidden;
  }
  .menu-part--active {
    left: 0;
  }
  .close-menu {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 16px;
    right: 25px;
    background-image: url(../img/close.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
  }
  .menu {
    margin-top: 25px;
  }
  .menu li {
    float: none;
    height: auto;
    margin-bottom: px;
  }
  .menu li.main a {
    font-size: 13px;
    background-image: none;
    height: 16px;
  }
  .menu li a {
    line-height: 16px;
    height: 16px;
  }
  .bot-header {
    position: relative;
  }
  .logo {
    position: absolute;
    left: 50%;
    margin-left: -92px;
  }
  .mob-start {
    display: block;
    float: left;
  }
  .strategy-left {
    display: none;
  }
  .top-header__left {
    display: none;
  }
  .header-row--mail {
    float: left;
  }
  .top-header__right {
    float: none;
  }
  .header-row {
    margin-left: 0;
  }
  .strategy-text__heading {
    padding-top: 0;
  }
  .section {
    padding: 35px 0;
  }
  .number-ul li {
    width: 33.3%;
  }
  .company-numbers {
    height: 342px;
  }
  .service-ul {
    margin-right: 0;
  }
  .service-ul > li {
    display: inline-block;
    width: 100%;
  }
  .service {
    margin-right: 0px;
  }
  .contact-text {
    width: auto;
    float: none;
  }
  .contact-part__map {
    float: none;
    width: auto;
  }
}
@media (max-width: 800px) {
  .container {
    width: 600px;
  }
  .sl-item {
    height: 380px;
    background-size: cover;
  }
  .pr-ul {
    margin-bottom: 0;
  }
  .pr-ul li {
    width: 50%;
  }
  .project-mini {
    margin-right: 30px;
    margin-bottom: 20px;
  }
  .sert-ul li {
    width: 33.3%;
  }
  .footer__text {
    float: left;
    width: 164px;
    line-height: 18px;
    padding-top: 16px;
  }
}
@media (max-width: 640px) {
  .container {
    width: 500px;
  }
  .slider-bot {
    display: none;
  }
  .slider-part__line span {
    width: auto;
    margin: 16px auto;
    font-size: 18px;
    line-height: 22px;
  }
  .slider-part__line {
    height: auto;
  }
  .sl-item {
    height: 350px;
  }
  .c-number__text {
    font-size: 13px;
  }
  .c-number__text--spec {
    display: none;
  }
  .c-number__text--hidden {
    display: block;
  }
  .service {
    margin-bottom: 30px;
  }
}
@media (max-width: 540px) {
  .container {
    width: auto;
    padding-left: 25px;
    padding-right: 25px;
  }
  .ben-ul li {
    width: 50%;
    margin-bottom: 20px;
  }
  .footer {
    height: auto;
  }
  .footer__text {
    float: none;
    width: auto;
    text-align: center;
    display: block;
    padding-top: 12px;
  }
  .created {
    margin: 0 auto;
    float: none;
    width: 300px;
    padding-right: 125px;
  }
  .service {
    min-height: auto;
  }
  .service__img {
    display: none;
  }
  .service-text {
    padding: 20px;
  }
}
@media (max-width: 490px) {
  .bot-header {
    height: auto;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pr-ul {
    margin-right: -20px;
  }
  .project-mini {
    margin-right: 20px;
  }
  .header-row--number {
    width: 120px;
    line-height: 16px;
    padding-top: 4px;
    font-size: 12px;
  }
  .logo {
    width: 150px;
  }
  .logo img {
    display: block;
    width: 100%;
  }
  .number-ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .c-number {
    width: auto;
  }
  .sert-ul li {
    margin-bottom: 15px;
  }
  .sert-ul li a {
    margin-right: 15px;
  }
}
@media (max-width: 410px) {
  .number-ul li {
    width: 50%;
  }
  .c-number__number {
    font-size: 48px;
    line-height: 48px;
  }
  .company-numbers__heading {
    margin-bottom: 16px;
  }
  .company-numbers {
    height: 390px;
  }
  .sert-ul li {
    width: 50%;
  }
}
